body{overflow-x: hidden;}
.w590 .news-list ul li a{max-width: 450px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.w430 .news-list ul li a{max-width: 330px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.link-02 .news-list-scroll{min-height: 165px;}

.head .img-title{display: none;}
.ss1 .msg-box{top: 38px;}
.nav-bar{border-radius:0;border:0;margin:0 auto;position:relative;z-index:9;}
.navbar-nav{ height:40px;}
.navbar-nav li{float:left;width:170px;height:40px;margin-right: 2px;background: #1966a7;}
.navbar-nav li a{display:block;height:40px;line-height:40px;text-align:center;font-size:18px;font-weight:700;color:#fff!important;cursor:pointer;position:relative; }
.navbar-nav li.num7{ margin-right: 0; width:168px;}
.navbar-nav li a:hover,.navbar-nav li.on a{color:#fff!important;background-color:#045090!important;}

/**轮播**/
.twbox1{ height:337px;overflow:hidden;width:600px;position: relative;}
.twbox1 .mF_sohusports_wrap{width:100%; padding:0px !important;border:0px !important;}
.twbox1 .mF_sohusports_myFocus01{ width:100%;}
.twbox1 .mF_sohusports .txt{ width:100%;}
.twbox1 .mF_sohusports .txt li{height:40px !important;line-height:40px !important;width: 100% !important;}
.twbox1 .mF_sohusports .txt li a{font-weight:bold!important;padding-left:16px !important;font-size:14px !important; color:#fff!important;font-family:"Microsoft YaHei",微软雅黑;height:40px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding-right: 130px;}
.twbox1 .mF_sohusports .num{bottom:13px !important;right:15px !important;}
.twbox1 .mF_sohusports .num li{margin-right:1px !important;}
.twbox1 .mF_sohusports .num li a{width:12px !important;height:12px !important;text-indent:-999999px;background:url(../images/ico.png) -24px -126px no-repeat !important;}
.twbox1 .mF_sohusports .num li.current a,.twbox1 .mF_sohusports .num ul li.current a{background-position: -10px -126px!important;}
.twbox1 .mF_sohusports_myFocus01 .pic{ width:100%;}
.twbox1 .mF_sohusports .pic ul li img{ width:600px; height:337px;}

/*首页切换2 3*/
.twbox2{width: 590px;height: 60px;margin-top: 8px;}
.twbox2 .mF_sohusports .pic ul li img{ width: 590px !important; height: 60px !important;}
.twbox2 .mF_sohusports .txt,.twbox2 .mF_sohusports .num{display: none!important;}

.twbox3{width:1200px;height:100px;margin: 10px 0;}
.twbox3 .mF_sohusports .txt,.twbox3 .mF_sohusports .num{display: none!important;}
.twbox3 .mF_sohusports .pic ul li img{ width:1200px!important; height: 100px !important;}
.twbox3 .mF_sohusports .pic ul li .img-title{display: none;}

@media (max-width: 1199px){
    .w1200{width: 992px;}
    .search-box{padding-right: 30px;}
    .navbar-nav li{width: 140px;}
    .navbar-nav li.num7{width: 140px;}

    .tab-jtyw{width: 482px;}
    .tab-jtyw .news-list ul li a{max-width: 330px;}

    .twbox1{width: 500px;}
    .twbox1 .mF_sohusports .pic ul li img{ width:500px;}

    .twbox2{width: 482px;}
    .twbox2 .mF_sohusports .pic ul li img{ width: 482px !important; height: 60px !important;}
    .twbox3{width: 992px;height: 80px;}
    .twbox3 .mF_sohusports .pic ul li img{ width:992px!important; height: 80px !important;}

    .tab-qxdt{width: 326px;}
    .tab-qxdt .news-list ul li a{max-width: 225px;}
    .tab-zcjd{width: 326px;}
    .tab-zcjd .news-list ul li a{max-width: 225px;}
    .tab-ztzl{width: 300px;}
    .link-01 li{margin: 5px 49px 0 49px;}

    /*底部*/
    .footer-warp{height: auto;padding-bottom: 26px;}
    .footer-warp .conac-logo{float: none;margin: 0 auto;}
    .foot-bottom span{display: inline-block;}
}
@media (max-width: 991px) {
    .w1200{width: 768px;}
    /*顶部*/
    .head-warp .top{height: 80px;}
    .top-logo{width: 180px;height: 80px;}
    .top-logo img{width: 100%;height: auto;}
    .lbcsd{width: 300px;}
    .lbcsd img{width: 100%;height: auto;}
    body{background-position: center -24px;}
    .head .logo{width: 400px;height: 60px;margin-left: -45px;}
    .head .logo img{width: 100%;height: auto;}
    /*搜索*/
    .search-box{padding: 50px 0;width: 315px;}
    .search{width: 315px;}
    .search ul li.ss1,.search-box .ss1 input {width: 235px;}
    .search ul li.ss2{float: right;}
    .search .search-btn{background: url("../images/search.png") right 0 no-repeat;}

    /*导航*/
    .navbar-nav li{width: 109px;margin-right: 1px;}
    .navbar-nav li.num7{width: 108px;}
    .navbar-nav li a{font-size: 16px;}

    .twbox1{width: 768px;height: 337px;}
    .twbox1 .mF_sohusports .pic ul li img{ width:768px;height: 337px;}

    .twbox2,.twbox2 img{width: 748px;height: 60px;}
    .twbox2 .mF_sohusports .pic ul li img{ width: 748px !important; height: 60px !important;}

    .twbox3{width: 768px;height: 80px;}
    .twbox3 .mF_sohusports .pic ul li img{ width: 768px !important; height: 80px !important;}

    .tab-jtyw{width: 748px;}
    .tab-jtyw .news-list{padding-right: 0;}
    .tab-jtyw .news-list ul li a{max-width: 600px;}

    .tab-qxdt{width: 748px;}
    .tab-qxdt .news-list ul li a{max-width: 600px;}

    .tab-zcjd{width: 438px;}
    .tab-zcjd .news-list ul li a{max-width: 320px;}

    .link-01 li{margin: 5px 21px;}

}
@media (max-width: 767px) {
    .w1200{width: 100%;}
    .lbcsd,.ss1 .msg-box{display: none!important;}

    body{background-position: center -38px;}
    .top-logo{margin: 8px 0 0 10px;width: 130px;}

    .head .logo{width: 100%;float: none;margin: 0;height: auto;}
    .head .logo img{width: 90%;height: auto}

    .search-box{float: none;padding: 0 0 10px 0;margin: 0 auto;width: 265px;}
    .search{width: 265px;}
    .search ul li.ss1,.search-box .ss1 input {width: 185px;}
    .search ul li.ss2{float: right;}
    .search .search-btn{background: url("../images/search.png") right 0 no-repeat;}

    .navbar-toggle{background: #fff;}
    .navbar-header{ background:#1966a7!important;}
    .navbar-brand{color: #fff;}
    .navbar-brand{ height:30px; line-height:30px; padding:10px 20px;}
    .navbar{height:40px; padding:0px;}
    .navbar-nav{ height:auto; background: #0179d7;}
    .navbar-nav li{border-bottom: 1px solid #f2f2f2;}
    .navbar-nav li,.navbar-nav li.num7{width:100%;background:none;height:40px; border-right:none;}
    .navbar-nav li a:hover,.navbar-nav li.on a{ background: #045090 !important; color:#fff!important;}

    .main-warp{padding: 10px; margin-top: 0px!important;width: auto;}
    .title01 ul li.active{background-position: center 8px;}
    .tab-jtyw{margin: 0;width: 100%;}
    .tab-jtyw .title01 li{width: 25%;}

    .tab-jtyw .news-list #tab2 li a{padding-right: 75px;}
    .tab-jtyw .news-list #tab2 li .date{display: block;margin-top: -32px;}
    .tab-jtyw .news-list #tab3 li a{padding-right: 45px;}
    .tab-jtyw .news-list #tab3 li .date{display: block;margin-top: -32px;}
    /*焦点图*/
    .twbox1{width: 100%;height: 240px;}
    .wxbox1{ width:100%;height:auto; float:none; margin-bottom:10px; }
    .twbox1 .mF_sohusports_wrap{width:100%;float:none;padding:0;border:none;}
    .twbox1 .mF_sohusports{width:100% !important;height:auto !important;}
    .twbox1 .mF_sohusports .pic,.twbox1 .mF_sohusports .pic li,.twbox1 .mF_sohusports .pic img{width:100% !important;height:240px!important;}

    .twbox2{width: 100%;height: 50px;}
    .twbox2 .mF_sohusports .pic ul li img{ width: 100% !important; height: 50px !important;}

    .twbox3{width: 100%;height: 60px;}
    .twbox3 .mF_sohusports .pic ul li img{ width: 100% !important; height: 60px !important;}

    .tab-ztzl,.tab-qxdt,.tab-zcjd{padding: 0;width: 100%;float: none;}
    .tab-zcjd .news-list ul li a,.tab-qxdt .news-list ul li a{max-width: none;}
    .tab-qxdt .title01 li,.tab-zcjd .title01 li{width: 50%;}
    .news-list ul li a{float: none;max-width: none;display: block;}
    .news-list ul .date{margin-left: 5px;}
    .tab-ztzl .zt-02,.zt-02 ul li,.zt-02 ul li img{width: 100%;}
    .link-01 ul li{width: 40%;margin: 5px 5%;}
    .link-01 ul li img{width: 100%;}

    .link-02 .title01 li{width: 20%;}
    .link-02 .title01 li a{font-size: 14px;font-weight: normal;}

    /*footer*/
    .footer-warp .foot-01{width: auto;padding:2px 15px;float: none;text-align: center;}
    .footer-warp .foot-01 span{display: inline-block;}

    .pagination{margin:5px 0 0;}
    .news-list ul li img{display: none;}
    /*全局清除左右内边距*/
    .lm_contain{padding: 1px;}
}


/*教体信息*/
.main-warp .w585 .news-list ul li a{display: block;max-width: 460px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
/*信息公开*/
.main-warp>.w460 .news-list ul li a{display: block;max-width: 350px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
/*公众参与*/
.page-yjzj .news-list ul li a{max-width: 180px;padding-right: 5px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.lxxd-list .guestbook-list ul li a{display: block;max-width: 335px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
#cjwt li a{display: block;max-width: 320px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
#xwfb li a{display: block;max-width: 230px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
#yqhy li a{display: block;max-width: 330px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
#zcjd li a{display: block;max-width: 330px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

@media (max-width: 1199px){
    /*体教*/
    .main-warp .w585{width: 473px;}
    .main-warp .w585 .news-list ul li a{max-width: 365px;}
    /*信息公开*/
    .main-warp>.w460{width: 356px;}
    .main-warp>.w460 .news-list ul li a{max-width:268px;}
    /*公众参与*/
    .main-warp>.w300{width: 972px;}
    .page-yjzj .news-list ul li a{max-width: 800px;}
    #xwfb li a{max-width: 800px;}
    .main-warp>.w890{width: 992px;}
    .main-warp .w425{width: 474px;}
    .lxxd-list .guestbook-list ul li a{max-width: 400px;}
    #cjwt li a{max-width: 400px;}
    #yqhy li a{max-width: 400px;}
    #zcjd li a{max-width: 360px;}
}
@media (max-width: 991px){
    /*体教*/
    .main-warp .w585{width: 738px;}
    .main-warp .w585 .news-list ul li a{max-width: 630px;}
    /*信息公开*/
    .main-warp>.w240{width: 728px;padding-left: 20px;}
    .main-warp>.w460{padding-left: 18px;}
    .page-xxgk-list .news-list li{float: left;}
    /*公众参与*/
    .main-warp>.w300{width: 748px;}
    .page-yjzj .news-list ul li a{max-width: 600px;}

    .main-warp>.w890{width: 768px;}
    .main-warp .w425{width: 361px;}
    .lxxd-list .guestbook-list ul li a{max-width: 290px;}
    #xwfb li a{max-width: 600px;}
    #cjwt li a{max-width: 290px;}
    #yqhy li a{max-width: 290px;}
    #zcjd li a{max-width: 260px;}
}
@media (max-width: 767px){
    /*体教*/
    .main-warp .w585{width: 100%;float: none;padding: 0;}
    .main-warp .w585 .news-list ul li a{max-width: none;}
    /*信息公开*/
    .main-warp>.w240{width: 100%;padding-left:0;}
    .page-xxgk-list .news-list li{float: none;}

    .main-warp>.w460{padding-left: 0px;width: 100%;}
    .main-warp>.w460 .news-list ul li a{max-width: none;}
    /*公众参与*/
    .main-warp>.w300{width: 100%;padding: 0;}
    .jzxx-list{width: 288px;margin: 0 auto;}

    .page-yjzj .news-list ul li a{max-width: none;padding-right: 50px;}
    .page-yjzj .news-list ul li span{display: none;}
    .page-yjzj .news-list ul li .date{display: block;margin-top: -32px;}
    .main-warp>.w890{width: 100%;}
    .main-warp .w425{width: 100%;padding: 0;}

    .lxxd-list .guestbook-list ul li a,#xwfb li a,#cjwt li a,#yqhy li a{max-width: none;padding-right: 50px;}
    .lxxd-list .guestbook-list ul li .date,#xwfb li .date,#cjwt li .date,#yqhy li .date{margin-top: -32px;}
    #zcjd li a{max-width: none;}
    /*地图*/
    .map .dty_sublb ul li{width: 24%;height: 36px;}
    .map .dty_sublb ul li a{line-height: 34px;font-size: 14px;}
    /*专题专栏*/
    .ztzl-title-list li a{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
}

/*小屏二级栏目*/
.btn-group{width:100%;cursor:pointer;position:relative;}
.btn{width:100%;padding:8px 12px;font-size:16px;text-align:left;border-radius:0;}
.btn-danger{height:44px;color:#fff;background:#1966a7;border:0;font-weight:bold;padding-left:25px;}
.btn-danger:active:hover,.btn-danger.active:hover,.open > .dropdown-toggle.btn-danger:hover,.btn-danger:active:focus,.btn-danger.active:focus,.open > .dropdown-toggle.btn-danger:focus, .btn-danger:active.focus,.btn-danger.active.focus,.open > .dropdown-toggle.btn-danger.focus{color:#fff;background:#1966a7;border:0;}
.btn .caret{float:right;margin-top:10px;}
.btn-danger:hover{color:#fff;background:#0068b7;border:0;}
.dropdown-menu{width:100%;padding:0;border-radius:0;box-shadow:none;border:0;top:42px;}
.dropdown-menu > li > a{padding:8px 20px 8px 25px;font-size:16px;}
.dropdown-menu a{background:#f4f4f4;border-top:1px solid #fff;}
.dropdown-menu a:hover{background:#f4f4f4 !important;color:#0068b7 !important;font-weight:bold;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{background:#f4f4f4 !important;color:#0068b7;font-weight:bold;}
.jump-info .btn-group .btn{ padding:0px!important;}
.btn-danger:active,.btn-danger.active,.open > .dropdown-toggle.btn-danger {background-color: none; border-color:none;}

/*通用栏目页*/
@media (max-width: 1199px) {
    .lm_rban{width: 697px;height: auto!important;}
    .navjz ul li a{max-width: 580px;}
    /*征集*/
    .navjz .collect-list li a{max-width: 410px;}
    /*调查*/
    .navjz .survey-list li a{max-width: 380px;}
    /*图片列表*/
    ul.picture-list li{width: 200px;padding: 0 13px;}
    ul.picture-list li a img{width: 180px;height: 150px;}
}
@media (max-width: 992px) {
    .lm_rban{width: 738px;float: none;}
    .navjz ul li a{max-width: 600px;}
    /*图片列表*/
    ul.picture-list{padding-left: 30px;}
}
@media (max-width: 767px) {
    .lm_rban{width: 100%;}
    .navjz ul li a{max-width: none;float: none!important;display: block;}
    .doc_list .date{margin-left: 10px;}
    /*征集*/
    .navjz .collect-list li .date{display: none;}
    .navjz .collect-list li span{margin-top: -34px;}
    .navjz .collect-list li a{max-width: none;padding-right: 90px;}
    /*调查*/
    .navjz .survey-list li span{float: right;margin-top: -34px;}
    .navjz .survey-list li .date,.navjz .survey-list li .result{display: none;}
    .navjz .survey-list li a{max-width: none;padding-right: 70px;width:auto;}
    /*图片列表*/
    ul.picture-list{padding-left: 0;}
    ul.picture-list li{width: 40%;padding: 0 5%;}
    ul.picture-list li a img{width: 90%;height: 120px;padding: 5px!important;}
}


.ldzc-page-list{width: 300px;}
@media (max-width: 1199px) {
    /*政务微博微信*/
    .zwwb-right,.zwwb-left{width:100%;}
    .zwwb-address{text-align: center;}
    /*领导之窗*/
    .ldleft{float: none;margin: 0 auto;}
    .ldright{float: none;width: 100%;padding: 0;}
    .ldzc-page-list{width: 100%;}
}
@media (max-width: 992px) {

}
@media (max-width: 767px) {
    .zwwb-pic img{width: 200px;height: 200px;}
}

.video-title{padding-bottom: 0;}
.video-attr{padding-top: 0;text-align: center;}
.navjz .videoNews-list li{border-bottom: none;}
.navjz .videoNews-list .left-img{width: auto;height: auto;padding: 0;border: none;}
.video-title a:hover{ color:#5b97ef;}
/*栏目页-视频列表 */
.navjz .videoNews-list{clear:both;}
.navjz .videoNews-list li{float:left;width:240px;height:auto;margin:0 29px 20px;padding:0px;}
.navjz .videoNews-list li .left-img{float:none;}
.navjz .videoNews-list li .left-img a{display:block;width:100%;overflow:hidden;}
.navjz .videoNews-list li .left-img img.video-thumb{width:100% !important;height:160px !important;transition:all .5s;}
.navjz .videoNews-list li .left-img a:hover img.video-thumb{-webkit-transform:scale(1.1);transform:scale(1.1);}
.navjz .videoNews-list li .right-main{float:none;height:40px;padding:5px 10px;background:#f4f4f4;text-align: center;}
.navjz .videoNews-list li .video-title{display:block;height:20px;line-height:20px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.navjz .videoNews-list li .video-title span.left{display:block;float:none !important;}
.navjz .videoNews-list li .video-title span.left a{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.navjz .videoNews-list li .video-attr{clear:both;height:20px;line-height:20px;font-size:12px;color:#999;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.navjz .videoNews-list li .play-icon,.navjz .videoNews-list li .videoNews-note{display:none;}

@media only screen and (max-width:1199px) {
    .navjz .videoNews-list li{width: 200px;margin: 0 16px 16px;}
}

@media only screen and (max-width:991px) {
    .navjz .videoNews-list li{width: 200px;margin: 0 23px 16px;}
}
@media (max-width:767px) {
    .navjz .videoNews-list{width:100%;}
    .navjz .videoNews-list li{width:100%;margin:0 0 10px;}
    .navjz .videoNews-list li .left-img img.video-thumb{height:auto !important;}
}

/*详情页*/
.newscontnet table,.newscontnet img{max-width:100%;}


@media only screen and (max-width:1199px) {
    .ssy-page-con .con_main{padding: 0;}
    .ssy-page-con .ssy_rightbar{width: 730px;}
    /*留言栏目*/
    .guestbook-table .guestbook_title li.t1{width: 410px;}
    .navjz .guestbook-table ul.odd li.t1, .navjz .guestbook-table ul.even li.t1{width: 392px;}
    /*写信*/
    .guestbook-table-form ul li.bt{width: 120px;}
    .navjz .guestbook-table-form ul li.srk{width: 224px;}
    .navjz .guestbook-table-form ul li.srk input{width: 200px;}
    .navjz .guestbook-table-form ul li.srk select{width: 222px;}
    .navjz .guestbook-table-form ul li.srk1{width: 565px;}
    .navjz .guestbook-table-form ul li.srk1 input{width: 545px;}
    .navjz .guestbook-table-form ul li.tex{width: 565px;}
    .navjz .guestbook-table-form ul li.tex textarea{width: 555px;z-index: 999;}
    .guestbook-table-form ul li.bt1{width: 120px;}
    .guestbook-table-form ul li.gk{width: 500px;}
    .guestbook-table-form ul li.yzm{width: 500px;}

}
@media only screen and (max-width:991px) {
    /*投票调查*/
    .vote-show td .vote_con{width: 100%;}
    .vote-show td .vote_con span.c1{width: 360px;}
    .vote-show td .vote_con span.c2{width: 110px;}
    /*搜索页*/
    .ssy-page-con .ssy_rightbar{width: 100%;}
    .ssy-page-con .ssy_leftbar{width: 100%;}
}
@media (max-width:767px) {
    .wenzhang{padding: 0;}
    .wenzhang .sharebox{display: none;}
    .wenzhang .newsinfo{height: auto;}
    .dc-wenzhang .newsinfo{height: auto;}
    /*投票*/
    .vote-show td .vote_con span.c1{float: none;width: auto;}
    .vote-show td .vote_con span.c2{padding-left: 10px;}
    /*留言*/
    .lynybox{padding: 0;}
    .navjz .liuyan_cxcon{ height:auto; overflow:hidden; padding:20px;}
    .navjz .liuyan_cxcon .liuyan_cxtit{ left:20px; padding-left:0px;}
    .navjz .liuyan_cxcon .tj{ padding-left:0px; height:auto; padding-top:30px;}
    .navjz .liuyan_cxcon .liuyan_cxbox,.navjz .liuyan_cxcon .liuyan_cxbox ul{ padding-left:0px; height:auto;}
    .navjz .liuyan_cxcon .liuyan_cxbox ul li.tm input{ width:90%}
    .navjz .liuyan_cxcon .liuyan_cxbox ul li.btn{ width:30%}
    .navjz .liuyan_cxcon .liuyan_cxbox ul li.btn input{ width:100%;}
    .navjz .liuyan_cxcon .liuyan_cxbox ul li.name{margin-left: 0;}
    .navjz .liuyan_cxcon .liuyan_cxbox ul li.tm{float: none;overflow: hidden;position: relative;width: auto;margin-bottom: 10px;}
    .guestbook-table ul li.t4{display: none;}
    .guestbook-table ul li.t1{float: none!important;width: auto!important;}
    /*写信*/
    .liuyan_xzbox{ padding: 50px 10px 13px;}
    .liuyan_xzbox .liuyan_xxtit{ padding-left:10px;}
    .guestbook-table-form{ padding-top:10px;}
    .guestbook-table-form ul li{ float:none;}
    .guestbook-table-form ul li.bt{ width: 100% !important; text-align:left; height:36px; line-height:28px;}
    .guestbook-table-form ul li.srk{width:auto!important;height:45px;}
    .guestbook-table-form ul li.srk input{float:none;width: 93% !important; padding:1% 3%;}
    .guestbook-table-form ul li.srk1{width:auto!important;height:45px;}
    .guestbook-table-form ul li.srk1 input{float:none!important;width: 93% !important; padding:1% 3% !important;}
    .guestbook-table-form ul li.srk select{float:none;width: 99% !important; padding:1% 3%;}
    .guestbook-table-form ul li.bt1{ width: 100% !important; text-align:left; height:36px; line-height:28px;}
    .guestbook-table-form ul li.tex{width:auto!important;height:auto;}
    .guestbook-table-form ul li.tex textarea{float:none;width: 93% !important; padding:1% 3% !important; height:170px;}
    .guestbook-table-form ul li.gk{width: 100%;}
    .guestbook-table-form ul li.yzm input{width:82px;}
    .guestbook-table-form ul li.btk,.guestbook-table-form ul li.gk,.guestbook-table-form ul li.yzm{ height:auto; overflow:hidden;}
    .guestbook-table-form ul li.btn_group{ padding-left:0px; width:100%; padding-bottom:10px; padding-top:10px;}
    .guestbook-table-form ul li.btn_group input{ width:40%; margin-right:5%;}
}